@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);

@import url("normalize.css") screen;

* {
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Noto Sans KR", sans-serif;
}

body {
  background-color: rgb(255, 255, 255);
}

@media (prefers-color-scheme: dark) {
  body {
    background-color: rgb(18, 18, 18);
  }
}

h1,
h2,
p {
  color: rgb(23, 22, 23);
}

@media (prefers-color-scheme: dark) {
  h1,
  h2,
  p {
    color: rgb(202, 201, 202);
  }
}

h1,
h2,
p {
  overflow: hidden;
  text-overflow: ellipsis;
}

a {
  color: inherit;
  text-decoration: none;
}

hr {
  margin: 0;
  height: 1px;
  background-color: rgb(200, 200, 200);
  border: none;
}
